Bug 984692 - unknown event type 0x2 for \_SB_.PCI0
unknown event type 0x2 for \_SB_.PCI0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 13:15 EDT by dev002
Modified: 2014-03-17 16:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-17 14:44:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dev002 2013-07-15 13:15:25 EDT
Description of problem:
kernel: [669511.857913] notify_handler: unknown event type 0x2 for \_SB_.PCI0
kernel: [669511.873953] r8169 0000:00:08.0 eth1: link down
kernel: [669515.243145] r8169 0000:00:08.0 eth1: link up

Version-Release number of selected component (if applicable):


How reproducible:
boot

Steps to Reproduce:
1. boot
2. plug LAN
3.

Actual results:
warning

Expected results:
no warning

Additional info:
00:08.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8169 PCI Gigabit Ethernet Controller (rev 10)

kernel-3.9.9-201.fc18.i686
Comment 1 Prarit Bhargava 2013-08-15 09:50:27 EDT
Your hardware is issuing bogus wake-up events when you plug in the LAN cable.  It might be that the software got screwed up somehow, but given the message I'm leaning toward a hardware bug.

Can you attach the output of lspci?

P.
Comment 2 dev002 2013-08-16 07:00:44 EDT
Now  3.9.11-200.fc18.i686.PAE no warning.



lspci:

00:00.0 Host bridge: VIA Technologies, Inc. CN700/VN800/P4M800CE/Pro Host Bridge                                                                                                    
00:00.1 Host bridge: VIA Technologies, Inc. CN700/VN800/P4M800CE/Pro Host Bridge
00:00.2 Host bridge: VIA Technologies, Inc. CN700/VN800/P4M800CE/Pro Host Bridge
00:00.3 Host bridge: VIA Technologies, Inc. PT890 Host Bridge
00:00.4 Host bridge: VIA Technologies, Inc. CN700/VN800/P4M800CE/Pro Host Bridge
00:00.7 Host bridge: VIA Technologies, Inc. CN700/VN800/P4M800CE/Pro Host Bridge
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237/VX700 PCI Bridge
00:08.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8169 PCI Gigabit Ethernet Controller (rev 10)
00:0f.0 IDE interface: VIA Technologies, Inc. VIA VT6420 SATA RAID Controller (rev 80)
00:10.0 USB controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.1 USB controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.2 USB controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.3 USB controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 81)
00:10.4 USB controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237 ISA bridge [KT600/K8T800/K8T890 South]
00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller (rev 60)
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 78)
01:00.0 VGA compatible controller: VIA Technologies, Inc. CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro] (rev 01)
Comment 3 dev002 2013-08-18 18:10:13 EDT
3.10.6-100.fc18.i686.PAE warning again
Comment 4 Fedora End Of Life 2013-09-16 10:30:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 5 Justin M. Forbes 2014-02-24 08:55:10 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 6 Justin M. Forbes 2014-03-17 14:44:39 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.
Comment 7 dev002 2014-03-17 16:17:18 EDT
Output /var/log/messages:

Mar 17 19:02:37 * kernel: [100529.518485] ACPI: \_SB_.PCI0: notify_handler: unknown event type 0x2
Mar 17 19:02:37 * kernel: [100529.535525] r8169 0000:00:08.0 eth0: link down
Mar 17 19:02:41 * kernel: [100532.580634] r8169 0000:00:08.0 eth0: link up
Mar 17 19:02:41 * NetworkManager[347]: <info> (eth0): link connected
...
Linux * 3.13.6-200.fc20.i686+PAE #1 SMP Fri Mar 7 17:17:53 UTC 2014 i686 i686 i386 GNU/Linux

Note You need to log in before you can comment on or make changes to this bug.